[CR-HR Report]perbaikan pada report offering letter.
10/09/2024 10:27 AM - Muhammad Bintar

Status: Closed Start date: 10/09/2024
Priority: High Due date: 10/11/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear tim developer mohon support nya untuk perubahan pada report offering letter

Mo, 130/SKHRDMCP/TX /2024 Jakarta, 27 September 2024
Kepada Yth,

Selr/i. XAXK XXX XXX RAHAS'A belum

JL. KALIKALI KALI KALIKALIKALI
SURABAYA

L. Selamat, Saudara/i telah dinyatakan lulus dalam proses seleksi penerimaan Pegawal.
2. Baudara/i kami tawarkan bekerja denga ;i Perj [ idak Terieniu
K ia

abatan Saudarall adalah| Account Representative uniuk unit XXXOXXXNX pangkat

3. Besual dengan ketentuan yang herlaku di perusahaan, selama 3 {tiga) bulan terhitung mulal dari tanggal
efektf Saudara’i bergabung, Saudara’l akan menjalanl masa orlentas] atau masa percobaan untuk
melaksanakan tugas dan tanggung jawah _denga hagal pegawal Masa Percobaan. Uralan tugas dan
tanggung jawab akan disampaikan olehlXXXXXX XX XXX H selaku Pjs Branch Manager
Perusahaan PoS XXX .

4. Pimpinan Saudara/i akan menetapkan target-target pekerjaan, baik secara kuanttatll mavpun kualitatf
yang harus Sawdara/i capal. Apabila dalam masa orientasi/percobaaan, Saudara’l dapat mencapal target
yang telah ditetapkan & disepakati dan kinerja Saudara’l dinilal baik, maka Saudara/l akan ditetapkan
sehagal Pegawal Tetap, Mamun apabila kinerja Saudara/i dinilai tidak sesual target yang ditetapkan dan
disepakati maka hubungan kerja inl diakhiri.

5. Saudarafi akan bekerja selama 5 (lima) hari dalam | (satu) minggu, dari hari Senin sampal dengan Jumar
Jam kerja dimulai darl jam (8.00 sampal jam 17.00 dengan wakiu istirahat Jam 12.00 sampai 13.00. D luar
waktu tersebut apabila diperlukan perusahaan, Saudara/i wajib untuk hadir dan bekerja.

6. Saudara/i akan menerima pendapatan dengan perincian (lampiran 1) selain pendapatan yang disebuthan
pada lampiran, Saudara/i akan menerima:

—Tunjangan Harl Raya (THR) sebesar Gaji Fokok + Tunjangan Tetap, sesual ketentuan Perusahaan.
— Gajl Ke-XIII sebesar Gajl Pokok + Tunjangan Tetap, sesuzl ketentuan yang berlaku di Perusahaan.
— Bonus sesuai dengan ketentuan yang berlaku di perusahaan.

— Penggantian Pengobatan Sesual Ketentuan Perusahaan

— Penggantian uang pulsa sesual dengan kebljkan Perusahaan

7. Hak cutl Sawdara/i adalah 12 (duabelas) hari kerja per tahun, sesual ketentuan perusahaan,

B, Segala ketentuan dalam surat penawaran bekerja inl dan hal lain vang belum diatur memnujuk kepada
Perjanjian Kerja Bersama yang merupakan ketentuan yang disepakati antarz Serikat Pekerja Asuransi
Bintang dan Perusahaan

§. Pada hari pertama Saudara‘] efekiif bekerja, Saudarai diminta menemuilﬂfﬁmmljﬂnﬂﬂﬂl{hy
zoom) untuk mengikutl orlentasi Pegawal baru.

Diemikizan. bila Sandarad menvetuiui surat nenawaran bekeria ind. kami minta Sawdara’l aear menandataneand
— Penggantian wang pulsa sesual dengan kebijkan Peresahaan

7. Hak cutl Saudara/l adalah 12 (duabelas) hari kerja per tahun, sesual ketentuan perusahaan.

8. Segala ketentuan dalam surat penawaran bekerja inl dan hal lain yang belum diatur mengjuk kepada
Perjanjian Kerja Bersama yang merupakan ketentuan yang disepakati antara Serikat Pekerja Asuransi
Bintang dan Perusahaan

9. Pada hari pertama Saudara/] efekiil bekerja, Saudara/l diminta nmnnmuiLRE.i]S_LLEEﬁﬂlmnﬂﬂﬂkh}'
zoom) untuk mengikutl orlentasi Pegawal baru

Demikian, bila Saudara/i menyetujul surat penawaran bekerja inl, kaml minta Saudarai agar menandatangani

surat Ink sehingga dapat berlaku sebagai kesepakatan terhadap penawaran bekerja.

PT. Asuransi Bintang Thk Sepakat/Menyetujui

Bergabung mulai tanggal ......

Heru C. Priyotomo XXXX XXXXXNXN XXX
T ——
RAHASIA
Lampiran 1
Rincian Pendapatan vang akan diterima adalah sbiy:
Caji Pokok AN X020
Tunjangan Tetap NN, KX
Caji / Honorarium NN, XNX, NN
Operasional 436 500
unjangan Kehadiran (WFO) 40.000/hari (21 B40.000)
ari) atau WFH 20.000'hari {21 hari)
Tunjangan Transpart 0
Tunjangan Kemahalan 0|
Tunjangan Lain - lain 0
Insentif Kinerja L5% Prorata (sesual pencaplan XN, 00N
Individu per bulan)
Tunjangan BEP]3 sebesar 10,24% terdiri :
a JHT 3.7% 214,600
b, JKK 0,24% 13,920
o JEM 0.3% 17,400
d. Pensiun 2% 116, 000|
e. Kesehatan 4% 232,000
Tunjangan PFH 21/bln ditanggung Perusahaan 158,321
TOTAL PENDAPATAN 8,608,741
Gaji Metio Setahun 100,997,040
PTEF 63,000,00
PPH 21 Teruiang (Setahun) 37997040
PPH Z1/hln (158,321)
BP]S beban Perusahaan 10,24%: terdiri -
a JHT 3.7% (214.600)
b, JKK 0,24% (13,920)
Jam 2 & 3

|Z x 1/173 x upah sebulan

ii. Lembur Hari Libur

‘Waktu Lembur

Rumus

T Jam Pertama

T jamx 2x 1/173 x upah sebulan

Jam ke-8

1 jam x 3 x /173 x upah sebulan

Jam ke-9 dst

1 jam x 4 x /173 x upah sebulan

Hari Lembur

b. Uniuk Pegawal yang melakukan kerja lembur mendapatkan pengganiian Uang makan dengan
mekanisme reimbursement dengan besaran sebagal berikut:

Nominal Reimbursement

Weekdays

Rp.50.000.- (Maks 1x Reimburse) { hari

Weekend/Hari Libur

Rp. 50.000.- (Maks 2x Relmburse) / harl

10. Perhitengan tunjangan kehadiran (WFO) dan atau tunjangan WEFH berdasarkan absensi kehadiran.
Periode Perhitungan Kehadiran dimulai tgl 16 bin berjalan hingga tgl 15 bin berlkutnya.

11. Perhitungan KPI Insentif 15% (Bersifat Prorate terganiung dari hasil KFPI bulan sebelumnya, dengan

perhitungan Gaji*hasil KPI*15%)

12. Fasilitas Kesehatan berupa BF]S Kesehatan dan Fasilitas Kesehatan tambahan {khusus pegawal tetap /

PEWTT) berupa Asuransl Komersial (sesual ketentuan perusahaan )
History

#1 - 10/10/2024 10:35 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 10/11/2024 03:05 PM - shofwan shiddiq
- File clipboard-202410111505-yu7mk.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, sudah disamain seperti pdf yah
UPDATE

SP:Rpt_Bintang HR_PA_OffLet PKWT_New
RDL: Rpt_Bintang HR_PA_OffLet PKWT_New
Home || Employee Reminder *'|| Bintang Offering Letter New *

Report Filter
Search Applicant: 90015023 |40
No Surat: | 130/SK/HRD/HCP/1X/2024 |
Transaction Date: 11/10/2024 |3

| £ View Report

4 4 of4 [ [ Select a format v | Export £

No. 130/SK/HRD/HCP/IX/2024 Jakarta, 11 Oktober 2024
Kepada Yth,

Sdr/1 ERVINKA FELINDIA

DUSUN VI RT/RW:028/010 DESA SRIMENANTI KEC. RA H A S IA

BANDAR SRIBHAWONO, KAB. LAMPUNG TIMUR

Perihal : Surat Penawaran bekerja di PT. Asuransi Bintang Tbk.

Sehubungan dengan proses seleksi yang telah Saudara/i ikuti, bersama ini kami beritahukan bahwa :
1. Selamat, Saudara/i telah dinyatakan lulus dalam proses seleksi penerimaan Pegawai

2. Saudara/i kami tawarkan bekerja dengan status kepegawaian adalah Perjanjian Kerja Waktu Tidak Tertentu
(PKWTT) dan Jabatan Saudara/i adalah untuk Unit Pos Malang pangkat Staff - 03 - Staff kota asal
Malang

3. Sesuai dengan ketentuan yang berlaku di perusahaan, selama 3 (tiga) bulan terhitung mulai dari tanggal
efektif Saudara/i bergabung, Saudara/i akan menjalani masa orientasi atau masa percobaan untuk

snalalrmnmalrnn bsmnn dai bnomcmssnn dasmenbh damann wbabiin aahannl cacassnl Aann Davanhane TTanlam daan dae

#3 - 10/17/2024 09:56 AM - Muhammad Bintar
- File clipboard-202410170956-vreb4.jpg added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

_sudah di deploy ke client.
